<html>
<head> 
<title>Ejercicio 3</title>
</head>
<body>
    <h1>Ejercicio 3</h1>
    <h2>Botones en la columna (diferente contenedor)</h2>
<div>
    <input type="button" value="Botón 1">
</div>
<div>
    <input type="button" value="Botón 2">
    </div>
<h2> Botoles en línea (mismo contenedor)</h2>
    <div>
        <input type="button" value="Botón 3">
        <input type="button" value="Botón 4">
    </div>
    </body>
    </html>